APPEND_FILE.NAME=Ajouter au fichier existant
APPEND_SHEET.NAME=Ajouter \u00E0 la feuille existante
CREATE.NAME=Cr\u00E9er le r\u00E9pertoire s'il n'existe pas.
ENCODING.NAME=Encodage
FILENAME.NAME=Nom de fichier
INCLUDEHEADER.NAME=Inclure l'en-t\u00EAte
LONG_NAME=\u00C9crit les cellules ligne par ligne dans un fichier Microsoft Excel
SCHEMA.NAME=Sch\u00E9ma
SHEETNAME.NAME=Nom de la feuille
WRAP.NAME=Replie
COLUMNFORMATS.NAME=Format de colonne
COLUMNFORMATS.ITEM.OUTPUT_COLUMN=Colonne de sortie
COLUMNFORMATS.ITEM.COLUMN_FORMAT=Format
COLUMNFORMATS.ITEM.COLUMN_FORMAT.ITEM.0x00=G\u00E9n\u00E9ral
COLUMNFORMATS.ITEM.COLUMN_FORMAT.ITEM.0x01=0
COLUMNFORMATS.ITEM.COLUMN_FORMAT.ITEM.0x02=0.0
COLUMNFORMATS.ITEM.COLUMN_FORMAT.ITEM.0x03=\#,\#\#0
COLUMNFORMATS.ITEM.COLUMN_FORMAT.ITEM.0x04=\#,\#\#0.00
COLUMNFORMATS.ITEM.COLUMN_FORMAT.ITEM.0x05=($\#,\#\#0_);($\#,\#\#0)
COLUMNFORMATS.ITEM.COLUMN_FORMAT.ITEM.0x06=($\#,\#\#0_);[Red]($\#,\#\#0)
COLUMNFORMATS.ITEM.COLUMN_FORMAT.ITEM.0x07=($\#,\#\#0.00_);($\#,\#\#0.00)
COLUMNFORMATS.ITEM.COLUMN_FORMAT.ITEM.0x08=($\#,\#\#0.00_);[Rouge]($\#,\#\#0.00)
COLUMNFORMATS.ITEM.COLUMN_FORMAT.ITEM.0x09=0%
COLUMNFORMATS.ITEM.COLUMN_FORMAT.ITEM.0x0a=0.00%
COLUMNFORMATS.ITEM.COLUMN_FORMAT.ITEM.0x0b=0.00E+00
COLUMNFORMATS.ITEM.COLUMN_FORMAT.ITEM.0x0c=\# ?/?
COLUMNFORMATS.ITEM.COLUMN_FORMAT.ITEM.0x0d=\# ??/??
COLUMNFORMATS.ITEM.COLUMN_FORMAT.ITEM.0x0e=m/d/yy
COLUMNFORMATS.ITEM.COLUMN_FORMAT.ITEM.0x0f=d-mmm-yy
COLUMNFORMATS.ITEM.COLUMN_FORMAT.ITEM.0x10=d-mmm
COLUMNFORMATS.ITEM.COLUMN_FORMAT.ITEM.0x11=mmm-yy
COLUMNFORMATS.ITEM.COLUMN_FORMAT.ITEM.0x12=h:mm AM/PM
COLUMNFORMATS.ITEM.COLUMN_FORMAT.ITEM.0x13=h:mm:ss AM/PM
COLUMNFORMATS.ITEM.COLUMN_FORMAT.ITEM.0x14=h:mm
COLUMNFORMATS.ITEM.COLUMN_FORMAT.ITEM.0x15=h:mm:ss
COLUMNFORMATS.ITEM.COLUMN_FORMAT.ITEM.0x16=m/d/yy h:mm
COLUMNFORMATS.ITEM.COLUMN_FORMAT.ITEM.0x25=(\#,\#\#0_);(\#,\#\#0)
COLUMNFORMATS.ITEM.COLUMN_FORMAT.ITEM.0x26=(\#,\#\#0_);[Red](\#,\#\#0)
COLUMNFORMATS.ITEM.COLUMN_FORMAT.ITEM.0x27=(\#,\#\#0.00_);(\#,\#\#0.00
COLUMNFORMATS.ITEM.COLUMN_FORMAT.ITEM.0x28=(\#,\#\#0.00_);[Red](\#,\#\#0.00)
COLUMNFORMATS.ITEM.COLUMN_FORMAT.ITEM.0x29=_(* \#,\#\#0_);_(* (\#,\#\#0);_(* "-"_);_(@_)
COLUMNFORMATS.ITEM.COLUMN_FORMAT.ITEM.0x2a=_($* \#,\#\#0_);_($* (\#,\#\#0);_($* "-"_);_(@_)
COLUMNFORMATS.ITEM.COLUMN_FORMAT.ITEM.0x2b=_(* \#,\#\#0.00_);_(* (\#,\#\#0.00);_(* "-"??_);_(@_)
COLUMNFORMATS.ITEM.COLUMN_FORMAT.ITEM.0x2c=_($* \#,\#\#0.00_);_($* (\#,\#\#0.00);_($* "-"??_);_(@_)
COLUMNFORMATS.ITEM.COLUMN_FORMAT.ITEM.0x2d=mm:ss
COLUMNFORMATS.ITEM.COLUMN_FORMAT.ITEM.0x2e=[h]:mm:ss
COLUMNFORMATS.ITEM.COLUMN_FORMAT.ITEM.0x2f=mm:ss.0
COLUMNFORMATS.ITEM.COLUMN_FORMAT.ITEM.0x30=\#\#0.0E+0
COLUMNFORMATS.ITEM.COLUMN_FORMAT.ITEM.0x31=@
COLUMNFORMATS.ITEM.LENGTH=Length
COLUMNFORMATS.ITEM.HALIGN=Alignement horizontal
COLUMNFORMATS.ITEM.HALIGN.ITEM.left=Gauche
COLUMNFORMATS.ITEM.HALIGN.ITEM.center=Centre
COLUMNFORMATS.ITEM.HALIGN.ITEM.right=Droite
COLUMNFORMATS.ITEM.HALIGN.ITEM.fill=remplir
COLUMNFORMATS.ITEM.HALIGN.ITEM.justify=justifier
COLUMNFORMATS.ITEM.HALIGN.ITEM.center_across=centrer sur
COLUMNFORMATS.ITEM.VALIGN=Alignement vertical
COLUMNFORMATS.ITEM.VALIGN.ITEM.top=haut
COLUMNFORMATS.ITEM.VALIGN.ITEM.vcenter=Centre
COLUMNFORMATS.ITEM.VALIGN.ITEM.bottom=bas
COLUMNFORMATS.ITEM.VALIGN.ITEM.vjustify=justifier
ADVANCED_SEPARATOR.NAME=S\u00E9parateur avanc\u00E9 (pour les nombres)
DECIMAL_SEPARATOR.NAME=S\u00E9parateur d\u00E9cimal
THOUSANDS_SEPARATOR.NAME=S\u00E9parateur de milliers
KEEP_LEADING_ZEROS.NAME=Garder les z\u00E9ros non significatifs
FONT.NAME=Police
FONT.ITEM.ARIAL=Arial
FONT.ITEM.TIMES=Times New Roman
FONT.ITEM.COURIER=Courier New
FONT.ITEM.TAHOMA=Tahoma
IS_ALL_AUTO_SZIE.NAME=D\u00E9finir une taille auto sur toutes les colonnes
AUTO_SZIE_SETTING.NAME=D\u00E9finir taille auto de la colonne
AUTO_SZIE_SETTING.ITEM.IS_AUTO_SIZE=Taille automatique
DELETE_EMPTYFILE.NAME=Ne pas g\u00E9n\u00E9rer de fichier vide
FONT.ITEM.NONE=D\u00E9faut
FIRST_CELL_X.NAME=Premi\u00E8re cellule X
FIRST_CELL_Y.NAME=Premi\u00E8re cellule Y
FIRST_CELL_Y_ABSOLUTE.NAME=Est absolument une position Y
KEEP_CELL_FORMATING.NAME=Garder le format de cellule existant
USESTREAM.NAME=Utiliser le flux de sortie
STREAMNAME.NAME=Flux de sortie
VERSION_2007.NAME=Ecrire au format Excel2007(xlsx)
FLUSHONROW.NAME=Personnaliser la taille de la m\u00E9moire tampon
FLUSHONROW_NUM.NAME=Nombre de lignes
RECALCULATE_FORMULA.NAME=Recalculer la formule
